/*
Theme Name:	Remix Child
Theme URI:	http://themeforest.net/user/T20/portfolio
Description:Sample child theme of Remix for customization.
Author:		T20
Author URI:	http://themeforest.net/user/T20
Template:	remix
Version:	2.1
*/


.gear-hold img{
	max-height: 150px;
	width: auto;
}


h4.tt, h3.tt, .widget_gardengeneralposts h4, .list-custom-taxonomy-widget h4{
	border-bottom: 1px solid #CC0001;
}

@media screen and (min-width: 960px){
	div.tt_logo{
		margin-top: -25px !important;
	}

	.headdown{
		padding-bottom: 20px;
	}
}

.videos .meta{
	display: none;
}

.events .meta{
	margin-top: 15px;
}

.little-head .search input:hover{
	cursor: text;
}

.sf_sb_cont, .search-results .post_tt .badges{
	display: none;
}